Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 08:52:45 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">The point is not price change, the problem is I recieved the wrong item, and because of this I have the right to exchange, even if the offer changed because I ordered when item was on offer, you gave me wrong item, should I pay for this mistake ? </div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 27, 2022 10:41 AM, Max &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hello Sultan,<br><br>Thank you for contacting us.<br><br>We would like to know that our prices for some items may vary slightly throughout the day because we offer a variety of promotions and offers on our website which may result in pricing for these items.<br><br>We can never guarantee a sudden rise or fall in the price of an item. However, we always try to offer our products at maximum discount to our customers<br><br>Feel free to contact if you need further assistance.<br><br>your friends,<br>Support Team</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4407288:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4407288